--Index list from PVD has to be run manually (allready runned at Angelica)
begin
execute immediate ('create index XSPEEDDELIVERYVARIATIONS on DELIVERYVARIATIONS (PROCESSED, DISTRIBUTIONPOINT_ID, PACKINGNOTE_ID);') ;
exception when others then null;
end;
/

begin
execute immediate ('create index XSPEEDPRODUCT on PRODUCT (PACKINGSEQUENCE, CODE, PRODUCT_ID);') ;
exception when others then null;
end;
/

begin
execute immediate ('create index XSPEEDDELIVERYHISTORY on DELIVERYHISTORY (distributionpoint_link_id, deliverydate);') ;
exception when others then null;
end;
/

begin
execute immediate ('create index XSPEEDSIZEDEFINITION on SIZEDEFINITION (sizedefinition_id, code);') ;
exception when others then null;
end;
/